/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc10               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc12               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e50            { /* nature_website_11229005.... */
	background      : transparent url(nature_website_11229005.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 770.25pt;
	width           : 355.50pt;
	height          : 219.75pt;
	}
div#e49             { /* <FONT size=1><FONT size=... */
	position        : absolute;
	left            : 255.00pt;
	top             : 981.75pt;
	width           : 249.75pt;
	height          :  21.75pt;
	}
div#e48             { /* ________________________... */
	position        : absolute;
	left            :  53.25pt;
	top             :2155.50pt;
	width           : 638.25pt;
	height          : 218.25pt;
	}
span#e47            { /* nature_website_11229004.... */
	background      : transparent url(nature_website_11229004.jpg) no-repeat top left;
	position        : absolute;
	left            :  98.25pt;
	top             :1421.25pt;
	width           : 562.50pt;
	height          : 301.50pt;
	}
div#e46             { /* <STRONG>Skull and Jaw </... */
	position        : absolute;
	left            : 327.75pt;
	top             :1721.25pt;
	width           : 102.00pt;
	height          :  21.75pt;
	}
div#e45             { /* Orohippus osbornianus */
	position        : absolute;
	left            : 306.75pt;
	top             :1734.75pt;
	width           : 141.75pt;
	height          :  12.75pt;
	}
div#e44             { /* <FONT size=2><STRONG>   ... */
	position        : absolute;
	left            : 315.75pt;
	top             :1745.25pt;
	width           : 174.75pt;
	height          :  19.50pt;
	}
div#e43             { /* <FONT size=2><STRONG>   ... */
	position        : absolute;
	left            : 316.50pt;
	top             :1756.50pt;
	width           : 206.25pt;
	height          :  19.50pt;
	}
div#e42             { /* Fd. Bridger Formation, W... */
	position        : absolute;
	left            : 288.00pt;
	top             :1771.50pt;
	width           : 172.50pt;
	height          :  12.00pt;
	}
div#e41             { /* 12648 American Museum Co... */
	position        : absolute;
	left            : 294.00pt;
	top             :1783.50pt;
	width           : 160.50pt;
	height          :  12.00pt;
	}
div#e40             { /* A */
	position        : absolute;
	left            : 302.25pt;
	top             :1577.25pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e39             { /* B */
	position        : absolute;
	left            : 318.75pt;
	top             :1674.75pt;
	width           :  76.50pt;
	height          :  14.25pt;
	}
span#e38            { /* nature_website_11229003.... */
	background      : transparent url(nature_website_11229003.jpg) no-repeat top left;
	position        : absolute;
	left            :  85.50pt;
	top             : 456.75pt;
	width           : 444.75pt;
	height          : 270.00pt;
	}
div#e37             { /* <FONT size=2>By Daderot ... */
	position        : absolute;
	left            : 257.25pt;
	top             : 706.50pt;
	width           : 250.50pt;
	height          :  19.50pt;
	}
div#e36             { /* <FONT size=1><FONT color... */
	position        : absolute;
	left            : 277.50pt;
	top             : 732.75pt;
	width           :  72.75pt;
	height          :  21.75pt;
	}
div#e35             { /* Orohippus pumilus */
	position        : absolute;
	left            : 264.00pt;
	top             : 747.00pt;
	width           :  90.75pt;
	height          :  12.00pt;
	}
span#e34            { /* nature_website_11229002.... */
	background      : transparent url(nature_website_11229002.jpg) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             :1028.25pt;
	width           : 410.25pt;
	height          : 310.50pt;
	}
div#e33             { /* <FONT size=1><FONT size=... */
	position        : absolute;
	left            : 263.25pt;
	top             :1348.50pt;
	width           : 231.75pt;
	height          :  21.75pt;
	}
div#e32             { /* <FONT size=1><FONT color... */
	position        : absolute;
	left            : 321.75pt;
	top             :1362.75pt;
	width           : 117.00pt;
	height          :  19.50pt;
	}
span#e31            { /* nature_website_11229001.... */
	background      : transparent url(nature_website_11229001.jpg) no-repeat top left;
	position        : absolute;
	left            : 296.25pt;
	top             :1815.75pt;
	width           : 150.00pt;
	height          : 264.75pt;
	}
div#e30             { /* <FONT size=1><FONT color... */
	position        : absolute;
	left            : 339.00pt;
	top             :2088.75pt;
	width           :  66.00pt;
	height          :  21.75pt;
	}
div#e29             { /* Orohippus agilis */
	position        : absolute;
	left            : 322.50pt;
	top             :2102.25pt;
	width           :  91.50pt;
	height          :  12.75pt;
	}
span#e28            { /* nature_website_11229007.... */
	background      : transparent url(nature_website_11229007.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e27            { /* nature_website_11229006.... */
	background      : transparent url(nature_website_11229006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.00pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e26             { /* Orohippus */
	position        : absolute;
	left            : 228.00pt;
	top             : 138.00pt;
	width           : 283.50pt;
	height          :  18.00pt;
	}
div#e25             { /* Copyright 2018   All rig... */
	position        : absolute;
	left            : 263.25pt;
	top             :2384.25pt;
	width           : 219.75pt;
	height          :  26.25pt;
	}
div#e24             { /* <P><FONT size="2"></FONT... */
	position        : absolute;
	left            : 183.75pt;
	top             : 162.00pt;
	width           : 376.50pt;
	height          : 230.25pt;
	}
div#e23             { /* Anchippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 187.50pt;
	width           :  86.25pt;
	height          :  10.50pt;
	}
div#e22             { /* Anchitherium */
	position        : absolute;
	left            : 600.75pt;
	top             : 199.50pt;
	width           :  94.50pt;
	height          :  10.50pt;
	}
div#e21             { /* Equus 1 (Recent) */
	position        : absolute;
	left            : 600.75pt;
	top             : 211.50pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e20             { /* Equus 2 (Recent) */
	position        : absolute;
	left            : 600.75pt;
	top             : 223.50pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e19             { /* Equus 1 (Fossils) */
	position        : absolute;
	left            : 600.75pt;
	top             : 235.50pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e18             { /* Equus 2 (Fossils) */
	position        : absolute;
	left            : 600.75pt;
	top             : 247.50pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e17             { /* Hipparion */
	position        : absolute;
	left            : 600.75pt;
	top             : 260.25pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
div#e16             { /* Hippidion */
	position        : absolute;
	left            : 600.75pt;
	top             : 272.25pt;
	width           :  77.25pt;
	height          :  12.75pt;
	}
div#e15             { /* Hypohippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 284.25pt;
	width           :  88.50pt;
	height          :  15.00pt;
	}
div#e14             { /* Kalobatippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 309.00pt;
	width           :  93.75pt;
	height          :  15.00pt;
	}
div#e13             { /* Merychippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 321.00pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e12             { /* Mesohippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 333.00pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Miohippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 345.00pt;
	width           :  81.75pt;
	height          :  16.50pt;
	}
div#e10             { /* Nannippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 357.00pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e9              { /* Neohipparion */
	position        : absolute;
	left            : 600.75pt;
	top             : 369.00pt;
	width           :  93.75pt;
	height          :  13.50pt;
	}
div#e8              { /* Orohippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 381.00pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
div#e7              { /* Parahippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 393.00pt;
	width           :  86.25pt;
	height          :  12.75pt;
	}
div#e6              { /* Pliohippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 405.00pt;
	width           :  82.50pt;
	height          :  12.75pt;
	}
div#e5              { /* Protohippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 417.00pt;
	width           :  89.25pt;
	height          :  12.75pt;
	}
div#e4              { /* Protorohippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 429.00pt;
	width           :  97.50pt;
	height          :  12.75pt;
	}
div#e3              { /* Unidentified */
	position        : absolute;
	left            : 600.75pt;
	top             : 441.00pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e2              { /* Hyracotherum (Eohippus) */
	position        : absolute;
	left            : 600.75pt;
	top             : 297.00pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e1              { /* Horse Evolution? */
	position        : absolute;
	left            :  33.00pt;
	top             : 194.25pt;
	width           : 137.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :2422.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
